body {
    margin: auto;
    width: 100%;
    text-align: center;
    /*font-family: 'Exo', 'sans-serif';*/
    /*font-family: 'Work Sans', sans-serif;*/
    font-family: myFirstFont, Arial;
    letter-spacing: 0.5px;
}

@font-face {
    font-family: myFirstFont;
    src: url(montserrat-black-webfont.woff2) format('woff2');
}


li {
    font-size: 22px;
	margin: 16px 0;
  /*display:inline;*/
}

ul {
	display:inline;
	text-align: center;
	margin-left:auto;
	margin-right:auto;
	list-style: none;
}
html, body { height: 100%; }

.content {
  display: table;
  height: 100%;
  width: 100%;
  /*padding-bottom: -26px;*/
}

.table-cell {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  /*padding-bottom: -88px;*/
}

a:link {
    text-decoration: none;
    color: #333;
}
p {
    font-size:10px;
    color: #999;
}

a:visited {
    text-decoration: none;
}

a:visited {
    color: #333;
}
a:hover {
    color: #777; 
}


body {
  background: #fff;
}

.moveBox {
  margin:0 auto;
  width:385px;

}

.grow { 
  transition: all .15s ease-in-out; 
}
.grow:hover { transform: scale(1.0444); }


.textcenter {
  text-align: left;
  padding-left: 26px;
  padding-right: 26px;
  font-family: 'Montserrat', cursive;
}

#appgrow {
  -webkit-filter: drop-shadow(1px 1px 1px #dbdbdb);
}


